
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
  }
  
  .embed-container iframe,
  .embed-container object,
  .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.video-wrap{
    margin-top: 78px;
    max-height: 500px;
}

@media(min-width:768px){
    .video-wrap{
        margin-top: 84px;
    }
}

@media(min-width:950px){
    .video-wrap{
        margin-top: 204px;
        
        max-height: 850px;
    }
    .embed-container{
        margin-top: -12rem;
    }
}

@media(min-width:992px){
    .video-wrap{
        margin-top: 210px;
        
        max-height: 850px;
    }
    .embed-container{
        margin-top: -12rem;
    }
}

@media(min-width:1194px){
    .video-wrap{
        margin-top: 210px;
        max-height: 800px;
    }
}

@media(min-width:1400px){
    .video-wrap{
        margin-top: 210px;
        max-height: 1000px;
    }
}

@media(min-width:1800px){
    .video-wrap{
        margin-top: 210px;
        max-height: 1200px;
    }
    
}

@media(min-width:2100px){
    .video-wrap{
        margin-top: 190px;
        max-height: 1400px;
    }

    .embed-container{
        margin-top: -10rem;
    }
}



/* Watch Full Video Button */
.watch-full-video{
    
    position: absolute;
    top: .5rem;
    right: .5rem;
}

.circle{
    height: 5rem;
    width: 5rem;
    background-color: #21a9df;
    border-radius: 50%;
}

.circle label{
    text-transform: unset;
    color:white;
    text-align: center;
    font-family: Open Sans, sans-serif;
    font-size: 9px;
    font-weight: 400;
    line-height: 1.2;
    position: absolute;
    right:.5rem;
    top:0;
}

@media(min-width:400px){
    .watch-full-video{
        position: absolute;
        top: .5rem;
        right: .5rem;
    }
    .circle{
        height: 6rem;
        width: 6rem;
        background-color: #21a9df;
        border-radius: 50%;
    }
    
    .circle label{
        text-transform: unset;
        color: white;
        text-align: center;
        font-family: Open Sans, sans-serif;
        font-size: 9px;
        font-weight: 400;
        line-height: 1.2;
        position: absolute;
        right: 1rem;
        top: .5rem;
    }
}

@media(min-width:768px){
    .watch-full-video{
        position: absolute;
        top: .5rem;
        right: .5rem;
    }
    .circle{
        height: 10rem;
        width: 10rem;
        background-color: #21a9df;
        border-radius: 50%;
    }
    
    .circle label{
        text-transform: unset;
        color: white;
        text-align: center;
        font-family: Open Sans, sans-serif;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.5;
        position: absolute;
        right: 2rem;
        top:.75rem;
    }
}

@media(min-width:950px){
    .watch-full-video{
        position: absolute;
        top: .5rem;
        right: .5rem;
    }
    .circle{
        height: 10rem;
        width: 10rem;
        background-color: #21a9df;
        border-radius: 50%;
    }
    
    .circle label{
        text-transform: unset;
        color: white;
        text-align: center;
        font-family: Open Sans, sans-serif;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.5;
        position: absolute;
        right: 2rem;
        top:1rem;
    }
}


/* Full Video Overlay */
.full-screen-overlay-off{
    display: none; /* Hidden by default */
}

.full-screen-overlay{
    position: absolute; /* Sit on top of the page content */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.8); /* Black background with opacity */
    z-index: 3; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}



.fs-center{
    width: 85%;
    margin: 1.5rem auto 0;
    max-width: 960px;

}


@media(min-width:950px){
    .fs-center{
        width: 60%;
        margin: 22rem auto 0;
    }
    .full-screen-overlay{
        position: absolute; /* Sit on top of the page content */
        width: 100%; /* Full width (cover the whole page) */
        height: 100%; /* Full height (cover the whole page) */
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0,0,0,0.8); /* Black background with opacity */
        z-index: 3; /* Specify a stack order in case you're using a different order for other elements */
        cursor: pointer; /* Add a pointer on hover */
    }
}